sources:
- kind: tar
  url: sourceware_pub:elfutils/0.180/elfutils-0.180.tar.bz2
  ref: b827b6e35c59d188ba97d7cf148fa8dc6f5c68eb6c5981888dfdbb758c0b569d
- kind: patch
  path: patches/elfutils/libdebuginfod-bootstrap.patch
